# Pig Farm (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Animal Farm |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 30 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Raises pigs to produce Pork for further processing into leather and sausages.

## Costs

**Build Cost:** 1 Timber, 2 Bricks

**Maintenance:** -6 gold/min, 3 Plebeians

## Area Effects

| Effect | Value |
|--------|-------|
| Health | -2 |

## Production

**Input:** None

**Output:** [Pork](../goods/pork.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Pig Farm (Albion)](./pig-farm-albion.md)
- [Tannery (Latium)](./tannery-latium.md)
- [Salsicium (Albion)](./salsicium-albion.md)
